import { post } from "../config/request";

export const addKeberatan = async ({ noSanksi, ptId }, data) => {
	try {
		const res = await post(`/keberatan/add?noSanksi=${noSanksi}&ptId=${ptId}`, data);
		console.log(res);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};

export const addJawabanKeberatan = async ({ noSanksi, ptId }, data) => {
	try {
		const res = await post(`/keberatan/jawaban/add?noSanksi=${noSanksi}&ptId=${ptId}`, data);
		console.log(res);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
